#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-6iPZ7jXflwMKq3hXH5v6fH
key:                  pantry-0.5.2.3-6iPZ7jXflwMKq3hXH5v6fH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c581f2978943b0454c4983ba2ff57da6
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-6iPZ7jXflwMKq3hXH5v6fH
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    ansi-terminal-0.11-E5ixrJDd19N3eIo8qT5XdI base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-H3WZIKKHGgk3PKgWQTpPzw
    casa-types-0.0.2-Ge25O3AioZx8rJsRJ6wb7Q
    conduit-1.3.4.2-J795bysPzPGAsLEhwTISPo
    conduit-extra-1.3.5-8buDrkd3Q1t6w4VPukKnWp containers-0.6.4.1
    cryptonite-0.29-GKf3yvBivfRFwPngYJLje3
    cryptonite-conduit-0.2.2-FGa57OEiEyaDrp6tPqUeBW
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-G9aFqjzoUYoDx9SeqdDIUV
    generic-deriving-1.14.1-Cwi526yt0pN3SIvwG6hk2t
    hackage-security-0.6.0.1-FIdEmDwfHqFJBn98V23uZK
    hpack-0.34.4-CgTDZslh6ql6V8VYrwLe2h
    http-client-0.7.9-F0Meg3PChUH2jjn5g3QLcZ
    http-client-tls-0.3.5.3-41Lj60OChOq28qiS7JtEVY
    http-conduit-2.3.8-Huj5lwDRVgMH18N8Nwojia
    http-download-0.2.0.0-FBvglUWw3BD2ByPAV3DU9u
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-Bh7QYkujaMC1bdTC9fBevA
    path-0.9.1-8gtjvaSR4RlIbZ2kPtuxnr
    path-io-1.6.3-KBSkx5yJnZW9XlpT9cyvCv
    persistent-2.13.1.2-CPc6ghaL7V0q8O4jjudMt
    persistent-sqlite-2.13.0.3-1L3ncdD8lTLEDhCaKwydLy
    primitive-0.7.2.0-IRk3xFW5lixIqREOioQudA
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha
    rio-0.1.21.0-9hH3sJHY6KsIt4U5IkWWUh
    rio-orphans-0.1.2.0-9G6NxmXTLBS3tfoLvMDjtg
    rio-prettyprint-0.1.1.0-69iLvFilNmT4xyXTD4hz2e
    tar-conduit-0.3.2-5rL8RcDvbqS8Qxg8Ru7dck text-1.2.4.1
    text-metrics-0.3.1-7ySP8YfTQjN7fiSS0Ja4vx time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-FgT0fZNk9yZK3c87GmWLwD
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA
    yaml-0.11.7.0-Jbqo214YLHkJL3NkQeDwHx
    zip-archive-0.4.1-DmnRIzOglLUFAHCmOHdAL1

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

